Bug 804478 - bind-sdb is missing BDB DLZ drivers
bind-sdb is missing BDB DLZ drivers
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 22:15 EDT by Henrik Nordström
Modified: 2013-04-30 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: bind-9.9.0-4.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 19:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enable BDB DLZ support in bind-sdb (3.02 KB, patch)
2012-03-18 22:15 EDT, Henrik Nordström
no flags Details | Diff
Enable BDB DLZ support in bind-sdb (722 bytes, patch)
2012-03-18 22:24 EDT, Henrik Nordström
no flags Details | Diff

  None (edit)
Description Henrik Nordström 2012-03-18 22:15:17 EDT
Created attachment 570985 [details]
Enable BDB DLZ support in bind-sdb

BDB BDBHPT is the recommended high-performance driver for bind-sdb dlz setup, but all BDB support is missing from Fedora bind-sdb.

Attached spec file patch activates BDB support.
Comment 1 Henrik Nordström 2012-03-18 22:24:48 EDT
Created attachment 570987 [details]
Enable BDB DLZ support in bind-sdb

Cleaned up patch to not include other unrelated changes
Comment 2 Fedora Update System 2012-04-24 09:16:20 EDT
bind-9.9.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bind-9.9.0-4.fc17
Comment 3 Fedora Update System 2012-04-25 00:46:53 EDT
Package bind-9.9.0-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bind-9.9.0-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6587/bind-9.9.0-4.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-04 19:03:28 EDT
bind-9.9.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.